﻿div, span {
    background-color: transparent;
}

#bodyMain {
    background-color: #ffffff;
}
#divLogonv2Form {
    margin: 5px;
}
#divFeinSearchControls {
    margin-top: 8px;
}

.access-link {
    float: left;
    font-size: 12px;
    color: #0075c0;
    font-weight: bold;
}
.access-link:hover {
    color: #004489;
    cursor: pointer;
}
.access-link-container {
    /* margin-top: 30px; */
}
.access-link-separator {
    float: left;
    margin-left: 3px;
    margin-right: 3px;
}

.clearfix {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.dialog-overlay {
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3000;
    display: none;
}
.dialog-box {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    background: #ffffff;
    width: 350px;
    position: absolute;
    z-index: 5000;
    display: none;
    padding: 10px;
}
.dialog-box.wide {
    width: 450px;
}
.dialog-box.extra-wide {
    width: 700px;
}
.dialog-box .dialog-content {
    text-align: left;
    padding: 10px;
    margin: 13px;
    color: #595959;
    font-size: 11px;
}
.dialog-box.message-on-top {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    background: #ffffff;
    width: 350px;
    position: absolute;
    z-index: 7000;
    display: none;
    padding: 10px;
}

.forty-eight-hours-message {
    color: #9d3534;
    font-weight: bold;
    font-size: 12px;
}

.edit-form {
    background-color: inherit;
    margin: 4px;
}
.edit-form input[type="text"] {
    width: 270px;
    height: 20px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
    padding-left: 5px;
}
.edit-form input[type="text"].short-field {
    width: 130px;
    font-size: 14px;
}
.edit-form input[type="password"] {
    width: 270px;
    height: 20px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
    padding-left: 5px;
}
.edit-form input[type="checkbox"] {
    width: 30px;
    height: 20px;
    margin-left: -3px;
}
.edit-form select {
    width: 288px;
    padding: 8px 7px 7px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 16px;
    display: inline-block;
}
.edit-form .label {
    font-size: 16px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 20px;
    background-color: transparent;
}
.edit-form .error-content {
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #9d3534;
}

.events {
    background-color: transparent;
}
.events .events-container {
    margin: 8px;
}
.events .month-year-label {
    text-align: center;
    font-size: 16px;
    border-bottom: 2px solid #ffffff;
    padding-bottom: 4px;
    margin-bottom: 10px;
}
.events .events-list {
    overflow: auto;
}
.events .event-item {
    margin-bottom: 8px;
}
.events .event-item .day-label {
    font-weight: bold;
    font-size: 13px;
    margin-right: 3px;
}
.events .event-item .day-text {
    font-weight: normal;
    font-size: 13px;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}

.gradient-background {
    background: -webkit-gradient(linear, left top, right top, from(#0081c5), to(#0081c5));
    background: -webkit-linear-gradient(left, #0081c5, #0081c5);
    background: -moz-linear-gradient(left, #0081c5, #0081c5);
    background: -ms-linear-gradient(left, #0081c5, #0081c5);
    background: -o-linear-gradient(left, #0081c5, #0081c5);
}

.hidden {
    visibility: hidden;
}

.logon-button {
    float: right;
    cursor: pointer;
    height: 21px;
    display: inline-block;
    padding: 8px 22px;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    color: #FFF;
    font-size: 1em;
    line-height: 1.33333em;
    letter-spacing: 0.05em;
    margin-right: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: #9E9E9E 3px 3px 10px 0px;
    -webkit-box-shadow: #9E9E9E 3px 3px 10px 0px;
    box-shadow: #9E9E9E 3px 3px 10px 0px;
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0081c5), color-stop(100%, #0071b1));
    background-image: -moz-linear-gradient(#0081c5, #0071b1);
    background-image: -webkit-linear-gradient(#0081c5, #0071b1);
    background-image: linear-gradient(#0081c5, #0071b1);
}

.logon-button:hover {
    color: #FFF;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxNmNhNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA3NjA4ZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #016ca4), color-stop(100%, #07608f));
    background-image: -moz-linear-gradient(#016ca4, #07608f);
    background-image: -webkit-linear-gradient(#016ca4, #07608f);
    background-image: linear-gradient(#016ca4, #07608f);
}

.logon-forgot {
    float: right;
    margin-right: 12px;
    margin-top: -28px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    color: #0075c0;
}
.logon-forgot:hover {
    color: #0075c0;
}

.margin-bottom {
    margin-bottom: 10px;
}

.panel-set-a {
    height: 252px;
}
.panel-set-b {
    height: 358px;
}
.panel-set .leftpanel-70 {
    float: left;
    height: inherit;
    margin-top: 4px;
}
.panel-set .rightpanel-30 {
    float: right;
    background-color: #e5edf8;
    width: 300px;
    height: inherit;
    margin-top: 4px;
}
.panel-set .sub-panel {
    height: 180px;
}
.panel-set .sub-panel-left {
    float: left;
}
.panel-set .sub-panel-right {
    float: right;
}
.panel-set .detail-list {
    margin-left: -30px;
}
.panel-set .detail-list-large {
    overflow: auto;
    height: 202px;
}
.panel-set .detail-list-middle {
    overflow: auto;
    height: 150px;
}
.panel-set .detail-list-short {
    overflow: auto;
    height: 155px;
}
.panel-set .detail-list-item {
    margin-bottom: 3px;
    list-style-type: none;
}
.panel-set .detail-list-item.ie7 {
    padding-left: 30px;
}
.panel-set .detail-list-item:hover {
    background-color: #D6E4D1;
}
.panel-set .detail-list-item .content {
    font-size: 12px;
    line-height: 14px;
    padding-left: 8px;
}
.panel-set .detail-list-item .date-display {
    font-size: 13px;
    color: #004489;
    font-weight: bold;
}
.panel-set .detail-list-item .importance {
    width: 6px;
    background-color: #004489;
}
.panel-set .detail-list-item .importance-high {
    width: 6px;
    background-color: #9d3534;
}
.panel-set .detail-list-item .importance-low {
    width: 6px;
    background-color: #61a844;
}

.processing-image-group {
    float: left;
    margin-top: -10px;
}
.processing-image {
    width: 24px;
}
.processing-image-text {
    font-size: 16px;
}

.sec-admin {
    overflow: auto;
    max-height: 200px;
    min-height: 20px;
    margin-bottom: 10px;
}
.sec-admin .item-list {
    margin-left: -20px;
}
.sec-admin .item-list-item {
    margin-bottom: 3px;
    list-style-type: none;
}
.sec-admin .item-list-item:hover {
    background-color: #D6E4D1;
}
.sec-admin .item-list-item .admin-bullet {
    width: 5px;
    background-color: #004489;
}
.sec-admin .item-list-item .admin-name {
    font-size: 14px;
    padding-left: 10px;
}
.sec-admin .item-list-item .admin-email {
    font-size: 14px;
    padding-left: 10px;
}
.sec-admin .error-content {
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #9d3534;
}

.title-bar {
    text-align: center;
    color: #ffffff;
    background-color: #004489;
    padding: 5px;
}
.title-bar .large {
    font-size: 28px;
    background-color: #004489;
}
.title-bar .small {
    font-size: 18px;
    background-color: #004489;
}
.title-bar-green {
    background-color: #61a844;
    text-transform: uppercase;
    padding: 5px;
    color: #ffffff;
    font-size: 16px;
}
.title-bar-blue {
    background-color: #0081c5;
    background-image: linear-gradient(#0081c5, #0081c5);
    text-transform: uppercase;
    padding: 5px;
    color: #ffffff;
    font-size: 16px;
}

.w-9-filename {
    float: left;
    font-size: 16px;
    color: #004489;
}
.w-9-section {
    margin-top: 10px;
    margin-bottom: 10px;
}
